<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n14_njnv" name="n14" src="njnv2f" fileName="img/20260525-111551.png" xy="0,169">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n13_njnv" name="n13" src="njnv2h" fileName="img/20260525-111554.png" xy="0,0">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n11_njnv" name="n11" src="njnv14" fileName="img/tit.png" pkg="g8449vzz" xy="125,311">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n2_opwg" name="text_level" xy="551,903" pivot="0.5,0.5" anchor="true" size="670,216" fontSize="170" color="#ffe450" align="center" vAlign="middle" strokeColor="#505050" strokeSize="8" text="LEVEL 06">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n15_njnv" name="tips_node" xy="542,971" size="100,100" alpha="0" type="rect"/>
  </displayList>
  <transition name="t0">
    <item time="20" type="Alpha" target="n11_njnv" tween="true" startValue="1" endValue="0" duration="19"/>
    <item time="20" type="Alpha" target="n2_opwg" tween="true" startValue="1" endValue="0" duration="19"/>
    <item time="20" type="XY" target="n13_njnv" tween="true" startValue="0,-,0,0" endValue="1134,-,1.05,-0.785" duration="19" ease="Quad.InOut"/>
    <item time="20" type="XY" target="n14_njnv" tween="true" startValue="0,-,0,0.374" endValue="-1143,-" duration="19" ease="Quad.InOut"/>
  </transition>
</component>